<div class="container">
	<div class="card top-card">
	  <h3 class="card-header">Preventivo Credito Veicolo</h3>
	  <div class="card-block">
		<div class="row">
			<div class="col-sm-12">
				{{formService.information | json}}
				<nav class="navbar navbar-light bg-faded">
				  <ul class="nav navbar-nav">
				    <li class="nav-item active">
				      <a class="nav-link" [routerLink]="['tab-first']">Dati preventivo <span class="sr-only">(current)</span></a>
				    </li>
				    <li class="nav-item">
				      <a class="nav-link" [routerLink]="['tab-second']">Dati finanziamento</a>
				    <li class="nav-item">
				      <a class="nav-link" href="#">Conferma preventivo</a>
				    </li>
				  </ul>
				</nav>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-8">
				<router-outlet></router-outlet>
			</div>
			<div class="col-sm-4">
				<app-sidebar [list]="information"></app-sidebar>
			</div>
		</div>
	  </div>
	</div>
</div>